Subject: Re: No such file or directory
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 Mar 2000 10:50:55 -0500

On Mon, Mar 27, 2000 at 05:55:31AM -0800, Earnie Boyd wrote:
>--- Chris Faylor <[email-masked]> wrote:
>> On Sat, Mar 25, 2000 at 10:40:13PM -0500, Larry Hall (RFK Partners, Inc)
>> wrote:
>> >Looks to me like your big problem is the install program which assumes the 
>> >UNIX convention of executables without extensions (.exe).  It looks for
>> >remind and not remind.exe, which is what exists.
>> 
>> I wonder if it would really be a big deal if cygwin, by default, found a
>> file "foo.exe" if there was no existing file "foo".
>> 
>> We keep running into this problem and I wonder if implementing this in
>> cygwin would solve more problems than it causes.
>> 
>
>What a concept Chris! ;^)  It sounds like an awesome task.  What happens if foo
>and foo.exe exists?

Then foo wins, of course.  

>What is going to change install or Cygwin1.dll?

When I refer to cygwin, I mean the DLL.

>P.S.: What is [email-masked]?

No idea.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]